#u77
{
	background: transparent url("../images/pin-stripe-pattern-u77-fr.png") repeat left top;
}

.hidpi #u77
{
	background-image: url("../images/pin-stripe-pattern-u77-fr_2x.png");
	background-size: 40px 40px;
}

#u75-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: filson-pro, sans-serif;
	font-weight: 100;
	position: relative;
}

#u771-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: filson-pro, sans-serif;
	font-weight: 100;
	position: relative;
}

#u89
{
	overflow: hidden;
	position: relative;
}

#u314-4
{
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	position: relative;
}

#u98,#u152,#u167,#u182,#u197,#u212,#u227,#u242,#u257,#u272,#u287,#u302
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u103
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u155
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u170
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u185
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u200
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u215
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u230
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u245
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u260
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u275
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u290
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u305
{
	background-color: transparent;
	border-radius: 25px;
	position: relative;
}

#u103.SSSlideLinkSelected,#u155.SSSlideLinkSelected,#u170.SSSlideLinkSelected,#u185.SSSlideLinkSelected,#u200.SSSlideLinkSelected,#u215.SSSlideLinkSelected,#u230.SSSlideLinkSelected,#u245.SSSlideLinkSelected,#u260.SSSlideLinkSelected,#u275.SSSlideLinkSelected,#u290.SSSlideLinkSelected,#u305.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #93C90E;
	background-color: #4F4F4F;
	border-radius: 25px;
}

#u98_clip,#u152_clip,#u167_clip,#u182_clip,#u197_clip,#u212_clip,#u227_clip,#u242_clip,#u257_clip,#u272_clip,#u287_clip,#u302_clip,#u305_clip
{
	overflow: hidden;
}

#u97,#u102,#u106
{
	position: absolute;
	background-color: transparent;
}

#u107-5,#u158-5,#u173-5,#u188-5,#u203-5,#u218-5,#u233-5,#u248-4,#u263-4,#u278-5,#u293-5,#u308-5
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u107-2,#u158-2,#u173-2,#u188-2,#u203-2,#u218-2,#u233-2,#u278-2,#u293-2,#u308-2
{
	font-family: filson-pro, sans-serif;
	font-weight: 100;
}

#u99-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #93C90E;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u95-4
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 25px;
	color: #FFFFFF;
	line-height: 27px;
	text-align: center;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u96-4
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 25px;
	color: #FFFFFF;
	line-height: 27px;
	text-align: center;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u95-4:hover,#u96-4:hover
{
	border-color: #93C90E;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u77_align_to_page,#slideshowu94,#u116
{
	position: relative;
}

#u316-4
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
}

